package com.ffii.fpsms.modules.deliveryOrder.entity

import org.springframework.data.jpa.repository.JpaRepository
import org.springframework.stereotype.Repository

@Repository
interface DoPickOrderLineRepository : JpaRepository<DoPickOrderLine, Long> {
    fun findByDoPickOrderIdAndDeletedFalse(doPickOrderId: Long): List<DoPickOrderLine>
    fun findByDoOrderIdAndDeletedFalse(doOrderId: Long): List<DoPickOrderLine>
    fun findByPickOrderIdAndDeletedFalse(pickOrderId: Long): List<DoPickOrderLine>
}